/* FORMULARIO */
.formulario {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;

    .col50 {
        width: 48%;

        p {
            margin-bottom: 0;
        }

        @media screen and (max-width: 600px) {
            width: 100%;
        }
    }

    .col100 {
        width: 100%;
        
        p {
            margin-bottom: 0;
        }
    }

    label {
        color: var(--c-blanco);
    }

    input:not([type="checkbox"]), textarea {
        background-color: var(--c-blanco) !important;
        border: 1px solid var(--c-gris) !important;
        border-radius: 8px !important;
        padding: 15px;
        color: var(--c-negro);
        margin: 5px 0 15px 0;
        width: 100%;
        max-height: 40px;
    }

    textarea {
        max-height: 210px;
    }

    input[type="submit"] {
        background-color: var(--c-negro) !important;
        color: var(--c-blanco) !important;
        font-weight: 600;
        text-transform: uppercase;
        border-radius: 10px !important;
        width: 200px;
        max-height: unset;
        margin-top: 20px;

        &:hover {
            background-color: var(--c-azul) !important;
            color: var(--c-negro) !important;
        }
    }

    a {
        color: var(--c-azul);

        &:hover {
            color: var(--c-blanco);
        }
    }
}